Bug 1005169 - Finish i18n work in form modeler
Finish i18n work in form modeler
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Pere Fernàndez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 06:49 EDT by Pere Fernàndez
Modified: 2014-08-06 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4080 Major Resolved Finish i18n work in form modeler 2016-05-16 09:40 EDT

  None (edit)
Description Pere Fernàndez 2013-09-06 06:49:26 EDT
Finish the zanata translations.
Comment 3 JBoss JIRA Server 2013-09-06 09:33:04 EDT
Pere Fernández Pérez <pere.fernandez@gmail.com> updated the status of jira JBPM-4080 to Resolved
Comment 5 Jan Hrcek 2013-10-24 04:00:32 EDT
Will be verified when it is possible to switch locales in business-central. That feature is currently not implemented.
Comment 6 Jan Hrcek 2014-01-07 08:43:42 EST
Ok, the commits are present in the product and it is possible to switch business-central locale, which is reflected in the form modeler. Verified with BPMS 6.0.0 ER7

Note You need to log in before you can comment on or make changes to this bug.